body {
  margin: 0;
  padding: 0;
  color: black;
  background-color: white;
  font-family: Arial,Tahoma,Verdana,sans-serif;
  font-size: 12px;
}

td, th { 
  font-family: Arial,Tahoma,Verdana,sans-serif;
  font-size: 12px;
}

p, h1, h2, h3, h4, h5 ,h6, ul, address {
  margin-top: 0;
  margin-bottom: .75em;
}

h1     { font-size: 120%; }
h2, h3 { font-size: 110%; }
h4, h5 { font-size: 100%; }

span.green10 {
    font-size: 10px;
}

a:link    { color: #333; }
a:visited { color: #888; }

a img {
  border: none;
}

a.biglink {
    color: #088933;
    font-size: 14px;
    text-decoration: underline;
    font-weight: bold;
}

ul {
  list-style-type: square;
}

li {
  margin-bottom: .4em;
}

span.actions {
  float: right;
  padding-left: .5em;
}

/***************************
 * InfoPortal-spezifisches *
 ***************************/
#infoportal > h1, #infoportalnews > h1 {
  margin-top: 0;
}

#infoportal li {
  margin-bottom: 0.5em;
}

#infoportal a {
  color: #a40000;
}

#infoportal .entry {
  float: left;
  width: 50%;
  text-align: center;
  font-weight: bold;
}

#infoportalnews {
  line-height: 150%;
}

#infoportalnews ul {
  margin-top: 0;
  margin-bottom: 0;
}
#infoportalnews p {
  color: #666;
  margin: 1em 0 0 0;
  font-style: italic;
}

/********************************
 * hovering searchbox in header *
 ********************************/
#searchbox {
  display: none;
  position: absolute;
  top: 92px;
  left: 620px;
  border: 1px solid;
  border-top: none;
  background: #bbb;
}

#searchbox form {
  margin: 0;
  padding: .5em;
}

#searchBoxHolder:hover #searchbox {
  display: block;
}

#searchbox input[type=text] {
  border: 1px inset #bbb;
}

span.comment {
  color: #666;
  font-size: smaller;
}

/*******************
 * printing-styles *
 *******************/
@media print {
  *, body, th, td {
    background: none;
    color: black;
  }

  td.page_top, 
  td.page_left, 
  #foot .foot_menu, 
  #foot .foot_contact, 
  #foot .foot_spacer
  {
    display: none;
  }

  p a:after {
    content: " [" attr(href) "] ";
  }
}
